a {
    color: #333
}

body {
    background: url(../img/bj.gif);
    font: 13px "å®‹ä½“"
}

li {
    list-style: url(../img/li_img.gif)
}

body>* {
    width: 1200px;
    margin: auto
}

header {
    background-color: #f8c301;
    padding-bottom: 38px
}

header .mainLogo {
    position: relative;
    height: 157px;
    background: url(../img/top_img.jpg) no-repeat center
}

header .mainLogo span {
    position: absolute;
    right: 12px;
    bottom: 20px;
    font-size: 19px;
    font-weight: bold;
    color: #612a27;
    text-shadow: 0 0 0.2em #f8c301, 0 0 0.2em #f8c301
}

header .mainLogo>a {
    position: absolute;
    top: 20px;
    width: 500px;
    height: 130px
}

header>nav {
    position: relative;
    display: flex;
    gap: 1px
}

header>nav div {
    flex: 1;
    text-align: center;
    font-size: 14px;
    background: #612a27
}

header>nav div:hover {
    background: #f8c301
}

header>nav a {
    display: inline-block;
    line-height: 38px;
    color: #fff
}

header>nav nav {
    position: absolute;
    white-space: nowrap
}

header>nav.ready div nav {
    display: none
}

header>nav.ready div:hover nav {
    display: block
}

header>nav nav a {
    padding: 0 15px;
    color: #333
}

header>nav nav a:hover {
    background: #fee89e
}

.f13 {
    font-size: 13px
}

main {
    background: #a9936e
}

main>* {
    margin: 16px
}

main>.left,main>.right {
    width: 260px
}

.topic {
    margin: 10px 0
}

.topic h2 {
    display: inline-block;
    margin: 0;
    padding: 5px 21px;
    color: #612a27;
    font-size: 16px;
    font-weight: bold;
    background: #ddd3b0;
    border-radius: 10px 10px 0 0
}

.topic>:nth-child(2) {
    padding: 8px;
    background: #ebe9ed
}

.topic>ul:nth-child(2) {
    padding-left: 24px
}

.topic img {
    margin: auto
}

.topic li a {
    display: block;
    line-height: 27px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.topic.xjcb a {
    margin: 8px auto;
text-align: center;
}

.topic.news h2 {
    color: #fff;
    background: #612a27
}

.topic.news ul {
    display: flex;
    flex-flow: column wrap;
    gap: 1px;
    overflow: hidden;
    border-top: 8px solid #612a27;
    background: #fff
}

.topic.news ul li {
    margin-right: 32px;
    width: 100%;
    line-height: 32px;
    list-style: url(../img/li_img2.gif)
}

.topic.news ul li div {
    gap: 8px;
    align-items: center
}

.topic.news ul li.new {
    list-style: url(../img/arrow_01.gif)
}

.topic.news ul li a {
    color: #333
}

.topic.news li:hover {
    background: #ebe9ed
}

.topic.news .moreNews {
    line-height: 34px;
    text-align: right;
    background: #612a27
}

.topic.news .moreNews a {
    margin-right: 20px;
    width: auto;
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 15px;
    background: #f8c301
}

.topic.xjgc img {
    margin-right: 16px;
    width: 208px
}

.search {
    height: 30px;
    gap: 8px
}

.search input {
    height: 100%;
    border: none;
    background: #ddd3b0;
    color: #333
}

.search button {
    height: 100%;
    padding: 0px 16px;
    font-size: 14px;
    border: 1px solid #b07912;
    background: #f5cf4b;
    color: #000000;
    font-weight: 600;
    border-radius: 5px
}

.xglj h2+div {
    height: 198px;
    overflow: hidden;
    padding: 0
}

.xglj span {
    display: block;
    animation: scrollUp 6s infinite linear
}

.xglj span:hover {
    animation-play-state: paused
}

.xglj li {
    line-height: 28px;
    list-style: none
}

@keyframes scrollUp {
    from {
        transform: (translateY(0))
    }

    to {
        transform: translateY(-50%)
    }
}

footer {
    margin-top: 10px;
    text-align: center;
    background: #a9936e
}

footer div {
    line-height: 40px
}

footer div:first-child {
    background: #f8c301
}